package com.wzj.soopin.member.enums;

public enum AccountBillChangeTypeEnum {

    IN(1, "收入"),
    OUT(2, "支出");

    private Integer code;
    private String message;
    AccountBillChangeTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }
    public String getMessage() {
        return message;
    }
}
